.hidden_cunny {
    position: absolute;
    display: block;
    -webkit-appearance: checkbox;
    opacity: 0;
    top: 5px;
    left: 3px;
}

.footer-menu li a{
    color: #b0b0b0;
}

.footer-menu li a:hover{
    text-decoration: underline;
}
.content-text ul{
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    padding-inline-start: 40px;
    unicode-bidi: isolate;
}
.row-pag {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px
}
   .col-sm-auto {
        flex: 0 0 auto;
        width: auto;
        max-width: none;
        margin: 0 5px;
    }
.w-pagination {
  cursor: default;
  -webkit-user-select: none;
  user-select: none;
}
.w-pagination .link {
  display: block;
  min-width: 52px;
  height: 52px;
  font-size: 16px;
  line-height: calc(52px - 2px);
  font-weight: 500;
  background-color: #f1f1f1;
  border: 1px solid #ececec;
  color: #202020;
  text-align: center;
  text-decoration: none;
}
.w-pagination .link._active,
._desk .w-pagination a.link:hover {
  background-color: #fff;
  border-color: #03162B;
  color: #202020;
}
.w-pagination a.link:active {
  transform: translateY(1px);
}
.w-pagination .link.w-arrow {
  content: "";
  background-color: transparent;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-left: 15px;
  padding-right: 15px;
}
.w-pagination .link.w-arrow ._arrow {
  display: block;
  width: 14px;
  height: 14px;
  position: relative;
}
.w-pagination .link.w-arrow ._arrow:before {
  display: block;
  width: 10px;
  height: 10px;
  content: "";
  transition: all ease 0.2s;
  border-left: 1px solid #202020;
  border-bottom: 1px solid #202020;
  position: absolute;
  top: calc(50% - 5px);
  left: calc(50% - 2px);
  transform: rotate(45deg);
}
.w-pagination .link.w-arrow ._arrow._next:before {
  transform: rotate(225deg);
  left: calc(50% - 8px);
}
._desk .w-pagination .link.w-arrow:hover ._arrow:before {
  border-color: #fff;
}
._desk .w-pagination .link.w-arrow:hover {
  background-color: #03162B;
}
.w-pagination .link.w-arrow .text {
  display: block;
  padding-left: 10px;
}
.w-pagination .link.w-arrow.next .text {
  padding-left: 0px;
  padding-right: 10px;
}
.w-pagination .link.w-arrow.prev .text ~ ._arrow {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  top: 0;
  left: 0;
}
@media (max-width: 767px) {
  .w-pagination .link {
    min-width: 42px;
    height: 42px;
    font-size: 14px;
    line-height: calc(42px - 2px);
  }
}


@media (max-width: 575px) {
  .w-pagination .link {
    border-radius: 2px;
    min-width: inherit;
    width: 100%;
    padding-left: 5px;
    padding-right: 5px;
  }
  .w-pagination .link.w-arrow {
    padding-left: 5px;
    padding-right: 5px;
  }
  .w-pagination .link.w-arrow .text {
    display: none;
  }
}

@media (max-width: 389px) {
  .w-pagination>.row {
    margin-left: -1px;
    margin-right: -1px;
  }
  .w-pagination>.row>.col {
    padding-left: 1px;
    padding-right: 1px;
  }
  .w-pagination .link {
    font-size: 12px;
    padding-left: 0;
    padding-right: 0;
  }
}
.clients-area-top a{
    cursor: default;
}
.row-serv {
  display: flex;
  flex-wrap: wrap;
}

.row-serv > [class*="col-"] {
  display: flex;
}

.row-serv .service-box {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.s-cookie * {
			box-sizing: border-box;
		}
		.s-cookie {
		  position: fixed;
		  top: 0;
		  bottom: 0;
		  left: 0;
		  right: 0;
		  pointer-events: none;
		  z-index: 50;
		  box-sizing: border-box;
		}
		.s-cookie .w-cookie-alert {
			padding-left: 10px;
			padding-right: 10px;
			position: absolute;
			bottom: -1px;
			left: 0;
			right: 0;
			width: 100%;
			transition: all 0.2s ease;
		}
		.s-cookie .w-cookie-alert>.frame {
			margin-left: auto;
			margin-right: auto;
			max-width: 400px;
			padding: 15px;
			background-color: #202020;
			color: #fff;
			font-size: 0;
			line-height: 0;
			pointer-events: all;
			border-radius: 4px 4px 0 0;
		}
		.s-cookie .w-cookie-alert>.frame>* {
			display: inline-block;
			vertical-align: middle;
			font-size: 13px;
			line-height: 16px;
		}
		.s-cookie .w-cookie-alert>.frame>.text {
			width: calc(100% - 150px);
		}
		.s-cookie .w-cookie-alert>.frame>.w-button {
			width: 150px;
		}
		.s-cookie .w-cookie-alert>.frame .button {
			display: block;
			text-decoration: none;
			padding: 5px 15px;
			color: #fff;
			border: 1px solid #fff;
			background: transparent;
			transition: all 0.2s ease;
			text-align: center;
		}
		.s-cookie .w-cookie-alert>.frame .button:hover {
			background-color: #fff;
			border-color: #fff;
			color: #202020;
		}
		.s-cookie .w-cookie-alert>.frame .__link {
			color: #fff;
			text-decoration: none;
			transition: all 0.2s ease;
			opacity: 0.7;
			text-decoration: underline;
		}
		.s-cookie .w-cookie-alert>.frame a.__link:hover {
			opacity: 1;
			text-decoration: none;
		}
		.s-cookie.hide .w-cookie-alert {
			bottom: -500px;
		}
		@media (max-width: 575px) {
			.s-cookie .w-cookie-alert>.frame>.text {
				width: calc(100% - 90px);
			}
			.s-cookie .w-cookie-alert>.frame>.w-button {
				width: 90px;
			}
		}
